<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">追爱小键盘</string>
    <string name="main_tab_keyboard">键盘</string>
    <string name="main_tab_mine">我的</string>
    <string name="main_tab_character">人设</string>


    <!--我的页面-->
    <string name="online_customer_service">在线客服</string>
    <string name="tutorials">使用教程</string>
    <string name="personal_profile">个人档案</string>
    <string name="feedback">意见反馈</string>
    <string name="about_us">关于我们</string>
    <string name="mine_account_logged_desc">用户</string>
    <string name="mine_account_no_login">游客，去登陆</string>


    <string name="direct_send">生成内容直接发送</string>
    <string name="direct_send_desc">内容生成后，点击发送按钮，直接发送</string>
    <string name="open_float">打开悬浮窗</string>
    <string name="open_float_desc">设置悬浮窗权限</string>
    <string name="auto_open_float">自动打开浮窗</string>
    <string name="auto_open_float_desc">在启动键盘和APP时，自动打开悬浮窗</string>


    <string name="vip_level0_desc">开通会员，甜爱脱单只差一步</string>
    <string name="vip_level1_desc">会员有效期至</string>
    <string name="vip_level2_desc">您已是甜爱键盘终身会员</string>

    <string name="vip_level0_btn">立即开通</string>
    <string name="vip_level1_btn">立即续费</string>
    <string name="vip_level2_btn">立即查看</string>

    <string name="network_error">网络异常</string>


    <string name="account_no_login">账号未登录</string>
    <string name="login_account">登录账号</string>
    <string name="login_request_code_frequently_toast">请求过于频繁，请稍后再试</string>
    <string name="login_verification_code_request_failed_toast">验证码发送失败，请重试</string>
    <string name="login_success">登录成功</string>
    <string name="login_too_often_toast">登录过于频繁，请稍后再试</string>
    <string name="login_failed_toast">登录失败</string>
    <string name="login_verification_code_error_toast">验证码输入错误，请重新输入</string>


    <!-- 反馈页面-->
    <string name="feedback_content_title">问题描述</string>
    <string name="feedback_content_hint">请描述您的问题或建议，或者您可以联系我们在线客服</string>
    <string name="feedback_phone">联系电话</string>
    <string name="feedback_phone_hint">填写手机号，方便更快为你解决问题</string>
    <string name="feedback_submit">提交</string>
    <string name="feedback_content_empty">请输入反馈内容</string>
    <string name="feedback_phone_empty">请输入联系电话</string>
    <string name="feedback_submit_success">感谢您的意见与反馈</string>

    <!-- 关于我们页面-->
    <string name="current_version">当前版本</string>

    <string name="privacy_policy">隐私政策</string>
    <string name="service_terms">服务条款</string>
    <string name="child_privacy_policy">儿童隐私保护协议</string>

    <!--    人设页面-->
    <string name="go_customize_character">去定制人设</string>
    <string name="go_customize_character_desc">定制你自己的专属人设</string>
    <string name="my_keyboard">我的键盘</string>
    <string name="character_add">添加</string>
    <string name="character_add_success">添加成功</string>
    <string name="character_add_failed">添加失败</string>
    <string name="character_added">已添加</string>
    <string name="character_unlock">解锁</string>
    <string name="character_unlock_success">已解锁</string>
    <string name="character_unlock_failed">解锁失败</string>

    <!--    下拉刷新-->
    <string name="no_more_data">没有更多了</string>
    <string name="loading">加载中...</string>
    <string name="load_failed">请重试</string>
    <string name="load_completed">加载完成</string>

    <!--    人设详情弹窗-->
    <string name="add_to_keyboard">添加到键盘</string>
    <string name="added_to_keyboard">已添加到键盘</string>

    <!--    键盘管理页面-->
    <string name="keyboard_custom">定制键盘</string>
    <string name="general_keyboard">通用键盘</string>
    <string name="intimacy">亲密度</string>
    <string name="keyboard_character">键盘人设</string>
    <string name="keyboard_save">保存</string>
    <string name="keyboard_save_success">保存成功</string>
    <string name="keyboard_save_failed">保存失败</string>
    <string name="add_character">添加人设</string>
    <string name="custom_character">定制人设</string>


    <!--   定制人设页面 -->

    <string name="character_custom_steps_desc">量身打造 自定义人设更贴脸</string>
    <string name="character_custom_hobbies_title">用爱好开启对话，发现更多可能性</string>
    <string name="character_custom_character_title">最想用哪三个特质打动TA</string>
    <string name="character_custom_name_title">给人设取一个名字</string>
    <string name="character_custom_customizable">自定义</string>
    <string name="character_custom_next_step">下一步</string>
    <string name="character_custom_name_hint">输入你的名字</string>
    <string name="character_custom_history">定制历史</string>

    <!--    自定义标签-->
    <string name="custom_label">自定义标签</string>
    <string name="custom_label_hobbies_hint">输入你的爱好</string>
    <string name="custom_label_character_hint">输入你的特质</string>
    <string name="custom_label_name_hint">输入你的名字</string>
    <string name="custom_label_save">保存</string>


    <!--    生成定制人设页面-->
    <string name="unlock_exclusive_character">解锁专属人设</string>

    <!--    人设详情页面-->

    <string name="gender">性别</string>
    <string name="birthday">出生日期</string>
    <string name="hobbies">兴趣爱好</string>
    <string name="character_keywords">人设关键词</string>


    <!--    人设列表页面-->
    <string name="delete">删除</string>

    <!--    提示弹窗-->
    <string name="tips_dialog_title">温馨提示</string>
    <string name="tips_dialog_confirm">保存</string>
    <string name="tips_dialog_cancel">不保存</string>
    <string name="tips_dialog_desc">是否保存键盘当前的修改？</string>

    <string name="store_pay_way">支付方式</string>
    <string name="store_pay_now">立即支付</string>

    <string name="member_card_no_vip_desc">,开通会员,享受会员权益</string>
    <string name="member_vip_desc">您的会员有效期至</string>

    <string name="member_card_permanent_vip_desc1">您已是</string>
    <string name="member_card_permanent_vip_desc2">终身会员</string>
    <string name="member_no_logged">游客</string>


    <string name="text_span_i_have_read_and_agree">我已阅读并同意</string>
    <string name="text_span_and">和</string>
    <string name="text_span_privacy_policy">《隐私政策》</string>
    <string name="text_span_service_terms">《服务条款》</string>



    <string name="member_continue_pay">继续支付</string>
    <string name="member_please_choice_goods">请选择支付商品</string>
    <string name="member_please_choice_payment">请选择支付方式</string>

    <string name="pay_loading">请求中...</string>
    <string name="pay_user_cancel">用户取消支付</string>
    <string name="pay_not_support">不支持该支付类型</string>
    <string name="pay_wx_evn_error">微信未安装或微信版本不支持</string>
    <string name="pay_error">支付失败，请稍后重试</string>
    <string name="pay_query_pay_state">正在查询订单状态..</string>
    <string name="pay_not_connect_store">无法连接到商店</string>
    <string name="pay_success_title">支付成功</string>
    <string name="pay_success_desc">您的订单已成功支付</string>
    <string name="alipay_qr_code_tips">请使用支付宝扫码支付</string>
    <string name="wechat_qr_code_tips">请使用微信扫码支付</string>
    <string name="wechat_pay_qr_code_tips">请使用微信扫码支付</string>
    <string name="member_payment_failed">开通失败，请稍后重试</string>

    <string name="member_agreement_dialog_title">请阅读并同意以下协议</string>
    <string name="member_agreement_dialog_agreement">《会员协议》</string>
    <string name="member_agreement_dialog_auto_renewal">《自动续费协议》。</string>
    <string name="member_agreement_dialog_desc">进入下一步前，请先阅读并同意</string>

    <string name="member_agreement_dialog_confirm">确定</string>
    <string name="member_agreement_dialog_cancel">取消</string>

</resources>